# Unit uCEFZipReader

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCefZipReaderRef` | Class that supports the reading of zip archives via the zlib unzip API. The functions of this interface should only be called on the thread that creates the object.

Generated by PasDoc 0.16.0-snapshot.